* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  overflow: hidden;
}
#gamecontainer {
  max-width: 100vw;
  max-height: 100vh;
  width: calc(100vh / 57 * 104);
  height: calc(100vw / 104 * 57);
}
#canvasPlayground {
  background-image: linear-gradient(230deg, white 10%, lightblue 80%);
}
#gameover {
  max-width: 100vw;
  max-height: 100vh;
  width: calc(100vh / 57 * 104);
  height: calc(100vw / 104 * 57);
  display: block;
  font-size: clamp(5vh, 5vw, 30px);
  text-align: center;
  padding-top: clamp(10px,20vh,20vw);
  font-weight: 900;
  color: white;
  text-shadow: 0 0 10px red;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  transition: top 1s ease-in;
  z-index: 13;
}
#pauseWithESC {
  z-index: 1;
}
#point, #highscore, #zeiten, #bestzeit  {
  position: relative;
  font-size: clamp(2px,2vh,3vw);
  top: 0;
  width: 33.333%;
  height: 2em;
  text-align: left;
  float: right;
  border: 1px black solid;
  padding: 0.4em;
  background-image: linear-gradient(120deg, #aaa 40%, #ccc);
  color: white;
  text-shadow: 0 0 2px black;
  display: inline-block;

}
#zeiten {
  /*width: 19%;*/
}
#pointswert, #highscorewert{
  position: relative;
  top: 0;
  right: 0;
  width: 40%;
  height: 2em;
  text-align: right;
  padding: 0.4em;
  color: white;
  text-shadow: 0 0 2px black;
  display: inline;

}
#pointswert {
  width: 100px;
}
#bstime {
  display: none;
}
#btnPlayAgain {
  display: block;
  width: 25vw;
  height: 10vh;
  position: relative;
  opacity: 0;
  transition: opacity 4s ease-out;
  background: blue;
  color: white;
  text-shadow: 0 0 4px black;
  border-radius: 50%;
}
